
Jupiter - Zadanie #1790
Lokalizacja aplikacji
2017-07-31 09:19 - Michał Komar

Status: Rozwiązany Start date: 2017-07-31
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar
Description

Należy zlokalizować wszystkie wpisy w aplikacji.

Associated revisions
Revision a28877f6 - 2017-08-01 14:40 - Łukasz Waśkiewicz

refs #1790 wstępne tłumaczenia

Revision ab81895c - 2017-08-02 11:33 - Łukasz Waśkiewicz

refs #1790 tłumaczenia "Name" i pobliskie

Revision 1f5929b9 - 2017-08-02 14:17 - Łukasz Waśkiewicz

refs #1790 tłumaczenia menu

Revision 5b8bcc9f - 2017-08-02 14:30 - Łukasz Waśkiewicz

refs #1790 tłumaczenia menu, poprawki

Revision b61963d4 - 2017-08-03 06:08 - Łukasz Waśkiewicz

refs #1790 tłumaczenia tooltipów

Revision 32c952c9 - 2017-08-03 06:54 - Łukasz Waśkiewicz

refs #1790 tłumaczenia ekran użytkowniak, przyciski exit

Revision 42293e17 - 2017-08-03 07:04 - Łukasz Waśkiewicz

refs #1790 tłumaczenia menu, poprawki

Revision 1aa90b61 - 2017-08-03 07:50 - Łukasz Waśkiewicz
refs #1790 tłumaczenia użytkownicy, braki

Revision 9bf57280 - 2017-08-03 08:20 - Łukasz Waśkiewicz

refs #1790 tłumaczenia bazy

Revision 9bd725a1 - 2017-08-03 08:32 - Łukasz Waśkiewicz

refs #1790 tłumaczenia bazy, hierarchie

Revision 2433d8ac - 2017-08-03 09:09 - Łukasz Waśkiewicz

refs #1790 tłumaczenia hierarchie wydawcy, poprawki

Revision a4fa18b7 - 2017-08-03 09:10 - Łukasz Waśkiewicz

refs #1790 tłumaczenia poprawka tooltip edycja

Revision 985b7c88 - 2017-08-03 10:30 - Łukasz Waśkiewicz

refs #1790 tłumaczenia numeracja, importy

Revision 2c81f4f4 - 2017-08-03 13:58 - Łukasz Waśkiewicz

refs #1790 tłumaczenia potwierdzenia, procesy, historia

Revision bf111316 - 2017-08-04 12:07 - Łukasz Waśkiewicz

refs #1775 #1790 poprawki tłumaczeń

Revision 2432b02c - 2017-08-07 14:10 - Łukasz Waśkiewicz

refs #1790 rezygnacja z dynamic-form.component przy logowaniu
tłumaczenia login

Revision 2fbe407f - 2017-08-09 12:57 - Łukasz Waśkiewicz

refs #1790 poprawa tłumaczenia select z workflowType

Revision dbfa5b2a - 2017-08-18 08:41 - Łukasz Waśkiewicz

refs #1790 tłumaczenie edycji dokumentu: sekcje
Revision 7def1ea7 - 2017-08-21 09:19 - Łukasz Waśkiewicz

refs #1790 tłumaczenie edycji dokumentu, brakujące tooltipy

Revision b40615e2 - 2017-08-21 09:48 - Łukasz Waśkiewicz

refs #1790 tłumaczenie edycji dokumentu, brakujące taby

Revision da01a67a - 2017-08-22 08:37 - Łukasz Waśkiewicz

refs #1790 tłumaczenie okienka potwierdzeń

Revision 9af9266f - 2017-08-22 08:38 - Łukasz Waśkiewicz

refs #1790 tłumaczenie okienka alertów

Revision 3a15ad3a - 2017-08-24 11:25 - Łukasz Waśkiewicz

refs #1790 lokalizacja drzewa

Revision eac470c1 - 2017-08-24 11:25 - Łukasz Waśkiewicz

refs #1790 lokalizacja tabel, podbicie wersji 9.3 -> 10.1

History
#1 - 2017-08-22 09:44 - Łukasz Waśkiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

zostały sekcja bibliografii i afiliacji (mają zgłoszone odpowiedzi o uzupełnienie lokalizacji)

#2 - 2017-08-22 14:31 - Michał Komar
- Status changed from Testowanie to Odpowiedź
- Assignee changed from Michał Komar to Łukasz Waśkiewicz

Przeklikałem wszystkie ekrany w 2 językach i nie znalazłem większych problemów.
Są tak naprawdę 2 kwestie - brak tłumaczeń:
    1. Tekst na drzewie podczas ładowania dzieci node'a-  jest tylko po angielsku "Loading please hold" 
    2. Czy jest możliwe, żeby zmienić teksty w tabelkach? Np.: No data to display

#3 - 2017-08-24 11:37 - Łukasz Waśkiewicz
- Status changed from Odpowiedź to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
poprawione

#4 - 2017-08-25 13:44 - Michał Komar
- Status changed from Testowanie to Rozwiązany
- % Done changed from 0 to 100

Ok
